Bug 1728780

Summary: Move test.support module to python3-test subpackage
Product: [Fedora] Fedora Reporter: Ben Cotton <bcotton>
Component: Changes TrackingAssignee: Lumír Balhar <lbalhar>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 31CC: bcotton, lbalhar, mhroncok
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python3-3.7.4-3.fc31 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-10-29 17:13:39 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1736520, 1737272    
Bug Blocks: 1312031    

Description Ben Cotton 2019-07-10 16:58:40 UTC
This is a tracking bug for Change: Move test.support module to python3-test subpackage
For more details, see: https://fedoraproject.org/wiki/Changes/Move_test.support_module_to_python3-test_subpackage

Move test.support from python3-libs to python3-test subpackage.

Comment 1 Miro Hrončok 2019-08-06 13:31:13 UTC
This was delivered.

Comment 2 Ben Cotton 2019-08-13 17:05:35 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 3 Ben Cotton 2019-08-13 17:39:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 4 Ben Cotton 2019-10-29 17:13:39 UTC
Closing Change tracking bugs for the Fedora 31 release.